@charset "utf-8";

html, body {
    margin: 0;
    padding: 0;
	 /* background-color: #e0e0e0;*/ 
	 background-color: #fff; 
}

body {
    /*font-family: Verdana, Tahoma, Arial;*/
    font-size: 80%;
    /*font-weight: bold;*/
}

a {
    text-decoration: underline;
}

a img {
    border: none;
}

.container-main {
    overflow: hidden;
    margin: 0 auto;
    width: 960px;
}

.header {
    overflow: hidden;
    height: 77px;
    background: url("../pic/header-bg.png") top repeat-x;
}

.logo {
    float: left;
    margin: 0 16px 0 0;
    padding: 8px 0 0 47px;
}
.logo img {
    width: 400px;
    height: 68px;
}
.logo-description {
    float: left;
    margin: 16px 0 0 0;
    color: #006030;
    font-size: 13px;
    /*font-weight: bold;*/
    text-transform: uppercase;
}

.hr {
    clear: both;
    height: 2px;
    font-size: 0;
    line-height: 0;

	 color: #006030;

}

.footer {
    clear: both;
    overflow: hidden;
    padding: 9px 41px;
}
.logo-kh {
    float: left;
    margin: 0 11px 0 0;
    width: 55px;
    height: 65px;
    background: url("../pic/logo_kharkov.png") no-repeat;
}
.logo-kh-description {
    float: left;
    margin: 6px 0 0 0;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.footer-r-link {
    float: right;
    margin: 6px 0 0 0;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.settings-visual {
    clear: both;
    overflow: hidden;
    display: table;
    width: 100%;
    height: 80px;
}
.settings-visual-cell {
    display: table-cell;
    background: url("../pic/settings-visual-border.png") right repeat-y;
}
.settings-visual-cell:last-child {
    background: none;
}
.settings-visual-cell span {
    display: block;
    margin: 14px 0 4px 0;
    font-weight: bold;
    text-align: center;
}
.svc-font {
    width: 178px;
}
.svc-color {
    width: 180px;
}
.svc-search {
    width: 130px;
}
.svc-settings {
    width: 130px;
}
.svc-lng {
    width: 200px;
}

.svc-default-vsite span {
    margin: 0 !important;
}

.menu-main-wrapper {
    overflow: hidden;
    padding: 12px 0;
}
.menu-main {
    display: table;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}
.menu-main li {
    display: table-cell;
    padding: 0 14px;
}
.menu-main li a {
    text-decoration: none;
    text-transform: uppercase;
}

.menu-news-wrapper {
    overflow: hidden;
    padding: 4px 0;
}
.menu-news {
    display: table;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}
.menu-news li {
    display: table-cell;
    padding: 0 14px;
}
.menu-news li:last-child {
    border-right: none;
}
.menu-news li a {
    text-decoration: none;
    text-transform: lowercase;
}

.news-item {
    clear: both;
    overflow: hidden;
    margin: 0 28px;
    padding: 14px 0;
}
.news-item:last-child {
    border-bottom: none;
}
.news-title {
    padding: 6px 0;
}
.news-title a {
    font-size: 130%;
    font-weight: bold;
}
.news-description div {
    display: inline;
}
.news-read-more {
    font-weight: bold;
}

.news-view {
    margin: 0 28px;
    padding: 14px 0;
}
.news-view-title {
    padding: 6px 0;
    font-size: 130%;
    font-weight: bold;
}

.page-view {
    margin: 0 28px;
    padding: 14px 0;
}

.page-view-title {
    padding: 6px 0;
    font-size: 120%;
    font-weight: bold;
    /* align:center; */
}

.page-66 table, .page-114 table {
    padding: 0 0 12px 0;
    width: 100%;
    border: none;
    border-bottom: 1px #7D7D7D solid;
}
.page-66 table td, .page-114 table td {
    border: none;
}
.page-66 table td img, .page-114 table td img {
    margin: 0 12px 0 0;
}

.settings-font-block {
    overflow: hidden;
    margin: 0 0 6px 0;
}
.settings-font-block .sfb-title {
    float: left;
    margin: 2px 8px 0 0;
}

.verdana {
    font-family: Verdana;
}
.tnr {
    font-family: Times New Roman;
}

.settings-scheme-color {
    margin: 0 0 4px 0;
    padding: 2px 8px;
    cursor: pointer;
}

.settings-scheme-color-bw {
    color: #000000;
    background: #FFFFFF;
    border: 2px #000000 solid;
}
.settings-scheme-color-bb {
    color: #3C2714;
    background: #F7F3D6;
    border: 2px #3C2714 solid;
}
.settings-scheme-color-lb {
    color: #ACDC38;
    background: #3A2716;
    border: 2px #A9DD3A solid;
}
.settings-scheme-color-nl {
    color: #063563;
    background: #9DD0FD;
    border: 2px #063563 solid;
}
.settings-scheme-color-wb {
    color: #FFFFFF;
    background: #000000;
    border: 2px #FFFFFF solid;
}

.settings-actions {
    overflow: hidden;
    margin: 12px 0 0 0;
}

.sfb-sl-abtn {
    float: right !important;
    margin: 0 0 0 8px;
    padding: 2px 8px;
    cursor: pointer;
}

.deputies-alphabet {
    margin: 8px 0;
}

table {
    width: 100% !important;
    border-collapse: collapse !important;
    border: none !important;
}
table .table-head td {
    font-weight: bold !important;
}
table td {
    padding: 6px !important;
}

.feedback input[type="text"] {
    width: 100%;
}
.feedback input[type="submit"] {
    font-size: 13pt;
}
.feedback select {
    width: 50%;
    font-size: 13pt;
}
.feedback textarea {
    width: 100%;
    height: 200px;
}
.feedback .marked {
    color: #FF0000;
    font-weight: bold;
}
.feedback .error {
    color: #FF0000;
}

.error2 {
    color: #009900;
}

.feedback .ok {
    color: #009349;
    font-weight: bold;
}

.search-area input[type="text"] {
    width: 100%;
    font-size: 13pt;
}
.search-area input[type="submit"] {
    float: right;
    font-size: 13pt;
}

.contact-item-arrow, .contact-item-arrow-u {
    float: left;
    margin: 2px 4px 0 0;
    width: 14px;
    height: 15px;
}
.contact-item-arrow-d {
    float: left;
    margin: 2px 4px 0 0;
    width: 13px;
    height: 14px;
}

.ciaa {
    overflow: hidden;
    padding: 4px 6px;
}
.settings-visual .settings-visual-cell.svc-font {width:150px !important}
.settings-visual .settings-visual-cell.svf-s {margin: 13px 14px 0 30px !important}
.settings-visual .settings-visual-cell.svc-color {width:160px !important}
.settings-visual .settings-visual-cell.svc-color .svc-bw {margin: 0 8px 0 13px !important}
.settings-visual .settings-visual-cell.svc-search {width:95px !important}
.settings-visual .settings-visual-cell.svc-search .sv-search {margin: 4px 0 0 35px !important}
.settings-visual .settings-visual-cell.svc-settings {width: 157px !important}
.settings-visual .settings-visual-cell.svc-settings .sv-settings{margin: 4px 0 0 56px !important}
.settings-visual .svc-lng{width: 245px !important}
.settings-visual .settings-visual-cell.svc-default-vsite .sv-default-vsite {margin: 4px 0 0 55px !important}
.settings-visual .settings-visual-cell .svf-s-selected {margin: 13px 14px 0 30px !important}

.bl1 {
	background-color:#f9f9f9;
   padding: 15px;
   margin: 5px 0px 5px 0px;
}

.bl2 {
	background-color:#e6e6e6;
   padding: 15px;
   margin: 5px 0px 5px 0px;
}

.end {
   font-size: 8px;
	/* background-color:#e6e6e6; */	
	padding: 5px;
   margin: 5px 0px 5px 0px;
}

.g1 {
   font: 15px #00ee00 ;
	/* font-color: #00ee00; */
}

.slider {
	background-color:#f0f0f0;
	padding: 10px;
   font: 13px #000000 ;
	/* font-color: #00ee00; */
}

.clear {
	clear:both; 
	display:block; 
	height:0px;
	font-size:0; 
	overflow:hidden;
}

.star {
	font-size:21; 
	color:#009900;
   font-weight: bold;
}
